Ewan Delanoy on Fri, 22 Nov 2013 07:42:45 +0100

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

gp2c error : Package has not been configured

  Hello all,

  I’ve just started to learn gp2c, I’ve built it successfully, but when I try to use it on my favoriet file  I get the following error message :

MacBook-Pro-de-Ewan:pari-code ewandelanoy$ ../gp2c-0.0.8/gp2c-run Levraoureg/levraoureg.gp
Package has not been configured.
Please type ./configure to configure it.

 I am told that even though I already typed “configure”, “make” and the like.
 Does that mean I can only use gp2c-run only when inside the directory gp2c-0.0.8 ?